#fe_toolbar_tab {


    box-sizing: content-box;
}
.inner {
    margin: 0 auto;
    position: relative;
}
body > iframe {
    display: none;
}
html, body {
    height: 100%;
}
.slider-text {
    color: #0a85c8;
}
.wrapper {


    float: left;
    min-height: 100%;
    position: relative;
    width: 100%;
    z-index: 0;

}
.login {
    background: #fff none repeat scroll 0 0;
    display: none;

}
.login-content .login-social {
    border-right: 1px solid #d8dce0;
    float: left;


    margin-top: 8px;
    padding-right: 4.9%;
    width: 50%;
}
.regForm span {
    float: left;
}
#access .login-social {
    float: left;

    padding-left: 0;
    width: 46%;
}
.regForm {
    float: left;
    width: 46%;
}
.login h2 {
    font-size: 2em;
}
.login .inner {
    padding: 15px 0 20px;
    width: 720px;

}
.login .left {


    border-right: 1px solid rgba(0, 0, 0, 0.1);
    float: left;
    margin-right: 100px;
    padding-right: 100px;
    width: 270px;
}
.login .left div {
    float: left;
    width: 100%;
}
.mobile-nav .navigation li a.starter_active {
    background: #eee none repeat scroll 0 0;
    color: #000;
}
.login .right {
    float: left;
    width: 330px;
}
.login .right input {
    margin-bottom: 10px;
}
.login .right input.remember_me {

    height: 20px;
    margin: 0;
    padding-top: 0;
}
.login .right label.remember_me {
    line-height: 20px;
    margin: 0;
    padding: 0;
    width: 210px;
}
#metanavigation .login-toggle a {
    text-align: right;
}
#metanavigation .login-toggle .hidetext {
    display: none;
}
#metanavigation .login-toggle.open .open {
    display: none;
}
#metanavigation .login-toggle.open .hidetext {


    border-radius: 0 0 5px 5px;
    display: block;
}
.header {



    background: rgba(0, 0, 0, 0) linear-gradient(rgba(0, 0, 0, 1), rgba(0, 0, 0, 1)) repeat scroll 0 0;

    float: left;

    min-height: 81px;
    position: fixed;
    transition: all 0.6s ease 0s;
    width: 100%;
    z-index: 333;



}
#header .inner {
    padding: 30px 0;
}
#logo {
    float: left;

    height: 65px;


    margin-left: 15px;
    margin-top: 8px;
    width: auto;
}
#logo img {

    height: auto;
    margin-top: 3px !important;

}
#language-navigation {
    position: absolute;
    right: 0;
    top: 0;
}
#search-form #search-input {
    background-color: rgba(238, 238, 238, 1);
    border: 1px solid #d6d6d6;
    border-radius: 0;
    color: #000;
    float: left;

    height: 35px;

    margin: 10px 50px 0;









    padding: 4px 0 5px 10px;
    transition: all 0.3s ease-in-out 0s;


    width: 160px;
}
#search-form #search-icon {
    background: rgba(0, 0, 0, 0) url("images/search-glass.png") no-repeat scroll 0 center / 18px auto;
    border: medium none;
    float: left;
    margin-right:50px;
    height: 25px;

    position: absolute;
    right: 1px;
    top: 20px;

    width: 6px;
}
#metanavigation {
    font-family: "dinregular";
    right: 54px;
    top: 0;

}
#metanavigation li {

    float: left;
    position: relative;
}
#metanavigation li.last a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
#metanavigation li.last a {
    padding-right: 0;
}
#metanavigation li a:hover {
    color: rgba(205, 0, 72, 1);
}
#metanavigation li#select-language {

    padding: 0;
    color: rgba(205, 0, 72, 1);
    position: absolute;
    right: 17px;
    z-index: 6;
}
#language-navigation li * {
    color: #8d8d8d;
}
#language-navigation li a:hover {
    color: #0a85c8;
}
#select-language.active {

    color: rgba(205, 0, 72, 1);
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #d6d6d6;
}
#select-language a {

    clear: left;

    display: none;
    padding: 0 30px 0 15px;
    width: 20px;
}
.nav-right ul {
    margin: 0;
    padding: 0;
}
#select-language a.alone {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
#select-language a.active {
    background: rgba(0, 0, 0, 0) url("images/select-language-arrows.png") no-repeat scroll 38px 15px;
    display: block;
    padding-top: 8px;

}
#select-language.active a.active {

    background-position: 30px -8px;
    padding-top: 5px;
}
#select-language.active a {
    color: #323f55;
    display: block;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 33px;


}
#navigation-wrapper {
    float: left;
    margin-left: 14px;
    margin-top: 2px;
}
#navigation-wrapper.sticky {
    left: 0;
    position: fixed;
    top: 0;

    width: 100%;
    z-index: 100;
}
.navigation {



    height: 65px;
    list-style: outside none none;
    margin: 8px auto;
    padding: 0;

    position: relative;
    z-index: 5;
}
.navigation * {
    z-index: 5;
}
.navigation > li {

    float: left;
    position: relative;
}
.navigation li a {
    box-sizing: border-box;
    color: #ffffff;
    display: block;



    font-family: "dinregular";
    font-size: 20px;




    height: 73px;
    outline: 0 none;
    padding: 18px 10px 35px;
}
.navigation li.level-2 a.active {
    color: rgba(205, 0, 72, 1);
}
#news_archive_months_list, #news_archive_lis {
    margin: 0;
    padding: 0;
}
#news_archive_months_list, #news_archive_list li::before {
    content: "";
}
.navigation li ul {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-left: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
    display: none;



    list-style: outside none none;





    margin-left: 0;
    min-width: 100%;
    padding: 0;
    position: absolute;
    right: 0;
    top: 73px;
    z-index: 1;
}
.navigation li.level-2 {

    background: rgba(0, 0, 0, 0) linear-gradient(to right, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.97) 100%) repeat scroll 0 0;




    border-bottom: 1px solid #eeeeee;
    min-width: 200px;
}

.navigation li.level-2.active {
    background: #eeeeee none repeat scroll 0 0;
}
.navigation li.level-2 a {

    background: rgba(0, 0, 0, 1) none repeat scroll 0 0;
    color: #ffffff;
    font-size: 16px;
    font-weight: normal;

    height: 44px;
    padding: 11px 15px 16px;
    white-space: pre;
}
#content-wrapper {
    background: rgba(238, 238, 238, 0.76);
    float: left;
    margin-top: 81px;
    overflow: hidden;
    padding: 0 0 107px;
    right: 0;
    width: 100%;
}
#eyecatcher {
    background: #ffffff none repeat scroll 0 0;
    height: 500px;
    margin-bottom: 20px;
}
#cycle-wrapper {

    height: 500px;
    margin: 0 auto;

    position: relative;
}
#cycle, #cycle img, #cycle div {


    float: left;

    height: auto;
    width: 100%;
}
#cycle h1 {

    bottom: 200px;

    float: left;
    font-size: 50px;
    left: 50px;
    position: relative;
}
.cycle-button {
    background-image: url("images/cycle-buttons.png");
    cursor: pointer;
    display: none;
    float: left;
    height: 27px;
    position: absolute;
    top: 47%;
    width: 27px;


    z-index: 5;


}
#cycle-prev {

    background-position: left center;
    left: -35px;
}
#cycle-next {

    background-position: right center;
    right: -35px;
}
#cycle-nav {

    bottom: 10px;
    left: 47%;
    position: absolute;
    z-index: 5;
}
#cycle-nav a {
    background: rgba(0, 0, 0, 0) url("images/cycle-nav-active.png") repeat scroll 0 0;
    float: left;

    height: 11px;
    margin: 0 5px 0 0;

    width: 11px;
}
#cycle-nav a:hover, #cycle-nav a.activeSlide {

    background: rgba(0, 0, 0, 0) url("images/cycle-nav-inactive.png") repeat scroll 0 0;
}
#home-page-wrapper {
    background: rgba(238, 238, 238, 1) none repeat scroll 0 0;
    float: left;

    margin: 0 0 20px;
    min-height: 294px;
    padding: 20px 15px;


    width: 100%;
}
#home-page {
    float: left;
    padding: 0;
}
#home-page h1 {
    color: rgba(205, 0, 72, 1);
}
#home-block {
    float: left;
    padding-left: 36px;
}
#home-boxes {
    float: left;
    width: 100%;
}
.home-box {

    background: rgba(238, 238, 238, 1) none repeat scroll 0 0;
    border-top: 1px solid #888;
    box-sizing: border-box;
    float: left;



    margin: 0 28px 0 0;
    min-height: 233px;
    overflow: hidden;





    padding: 15px 15px 50px;
    position: relative;
    width: 380px;
}
.home-box-right {

    box-sizing: border-box;
    float: left;

    margin: 0;
    min-height: 233px;
    overflow: hidden;




    position: relative;
    width: 31.7%;
}
.home-box-news {

    background: rgba(238, 238, 238, 1);
    box-sizing: border-box;
    float: left;

    margin: 0;
    min-height: 233px;


    overflow: hidden;





    padding: 0 15px 0 33px;
    position: relative;
    width: 31.7%;
}
.home-box h2 {
    padding-top: 0;
}
.home-box input[type="text"] {
    margin: 10px 0;
}
.home-box.last {
    float: right;


    margin: 0;

    min-height: 230px;
    padding: 15px 15px 11px;
}
#home-headlines, #home-event {
    min-height: 125px;
}
.home-box .more-link {



    background: rgba(0, 0, 0, 0) url("images/marker.gif") no-repeat scroll 0 9px;
    bottom: 15px;


    float: left;
    left: 15px;
    margin: 0;
    padding: 0 0 0 25px;
    position: absolute;
}
#home-headlines, #home-events {

    float: left;


    margin: 0;
    padding: 0;
    width: 100%;
}
#home-headlines li, #home-events li {

    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: 1px solid #d6d6d6;
    float: left;
    padding: 8px 0;
    width: 100%;



}
#home-event, #home-newsletter {

    float: left;
    padding: 5px 0 8px;
    width: 100%;

}
#home-event img {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #d6d6d6;
    float: left;


    margin: 0 15px 0 0;


    padding: 5px;
    width: 100px;
}
#content-top {

    color: #888888;
    font-family: "dinregular";
    font-size: 12px;

    margin: 10px auto;
}
#breadcrumb {
    float: left;
}
#breadcrumb .current {
    color: #323f55;
    display: inline;

}
#profile-links {
    font-family: "dinregular";
    left: auto;
    right: 0;

}

.content ul li::before {
    color: rgba(0, 0, 0, 0.4);
    content: "\f061";
    font-family: FontAwesome;
    font-size: 18px;
    margin-left: -20px;
    padding-right: 5px;

}
#shopJsCart ul li::before {
    content: "";
    margin-left: 0;
}
.content ul li {
    padding: 0 0 5px 20px;

}
#content-wrapper ol li {
    list-style: outside none decimal;
    margin: 0 0 5px 5px;

}
#sidebar {
    float: left;
    padding: 0;
}
#subnavigation {
    background: rgba(255, 255, 255, 0.76) none repeat scroll 0 0;
    float: left;

    margin: 60px 0 0;
    padding: 15px 0;


    width: 100%;
}
#subnavigation.no-border, #subnavigation ul.no-border {

    border: 0 none;
}

#subnavigation li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: left;
    padding: 0;

    width: 100%;
}
#subnavigation li::before {
    content: "";
    padding-right:0px;
    margin-left:0px;
}

#subnavigation ul li::before {
    content: "";
}

#subnavigation li a {





    background-image: url("images/nav-2-inactive.png");
    background-position: 15px 20px;
    background-repeat: no-repeat;
    border-bottom: 1px solid #d6d6d6;
    color: #505050;
    float: left;
    outline: 0 none;
    padding: 10px 5px 10px 30px;
    width: 100%;
}
#subnavigation li a.no-border {
    border: 0 none;
}
#subnavigation li.level-3 a {





    background-position: 30px 9px;
    border: 0 none;
    font-size: 15px;
    padding: 0 5px 1px 45px;
    width: 100%;
    word-wrap: break-word;
}
#subnavigation li.level-4 a {


    background-position: 31px 7px;
    font-size: 12px;
    line-height: 1.7;


    padding: 0 5px 0 45px;
    width: 190px;
}
#subnavigation li.level-1 > a {
    display: none;
}
#subnavigation li ul {
    display: block;
    float: left;
    margin-left: 0;
}
#subnavigation li.level-1 > ul, #subnavigation li.active > ul {

    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
}
#subnavigation li.active.level-2 > ul {
    border-bottom: 1px solid #d6d6d6;
    float: left;
    padding: 10px 0 9px;
    width: 100%;


}
#subnavigation li.active.level-3 > ul {
    float: left;
    padding: 5px 0;
}
#subnavigation li a:hover, #subnavigation li a.active {

    color: rgba(205, 0, 72, 1);
}
#subnavigation li.level-2 a.active {

}
#subnavigation li.level-2 a:hover, #subnavigation li.level-2 a.active {



    background: #eeeeee none repeat scroll 0 0;

}
#subnavigation li.level-3 a:hover, #subnavigation li.level-3 a.active, #subnavigation li.level-4 a:hover, #subnavigation li.level-4 a.active {



    background-image: url("images/nav-3-active.png");
    background-position: 30px 9px;
}
.sidebar-block-title {
    background: #0a85c8 none repeat scroll 0 0;
    color: #ffffff;
    float: left;



    font-size: 15px;
    font-weight: bold;

    padding: 5px 15px;
    width: 242px;
}
.sidebar-block-title a {
    color: #ffffff;
}
.sidebar-block-title a:hover {
    color: #eeeeee;
}
.sidebar-block {
    background: rgba(205, 0, 72, 0.8) none repeat scroll 0 0;
    color: #fff;
    float: left;
    margin: 60px 0 20px;
    padding: 10px 15px;
    width: 100%;




}
.sidebar-block.contact-us {


    margin: 0;
    padding: 10px;
    width: 100%;
}
.sidebar-block.contact-us img {
    float: left;

    padding: 0 0 10px;
    width: 100%;
}
.sidebar-block.contact-us a {
    background: rgba(0, 0, 0, 0) url("images/contact-us-button.jpg") no-repeat scroll center center / 100% auto;
    color: #ffffff;
    float: left;




    font-size: 15px;
    font-weight: bold;


    height: 42px;
    padding: 3% 0 0 3%;
    text-align: center;

    width: 100%;
}
.contact-company, .contact-address, .contact-place, .contact-country, .contact-mail, .contact-phone, .contact-fax, .contact-url {







    clear: left;
}
.contact-company {
    font-weight: bold;
}
.contact-country, .contact-fax {

    padding-bottom: 0;
}
.contact-phone, .contact-fax, .contact-mail, .contact-web {



    padding-left: 25px;
}
.contact-phone {
    background: rgba(0, 0, 0, 0) url("images/addr.png") no-repeat scroll -4px 2px;
}
.contact-fax {
    background: rgba(0, 0, 0, 0) url("images/addr.png") no-repeat scroll -4px -20px;
}
.contact-mail {
    background: rgba(0, 0, 0, 0) url("images/addr.png") no-repeat scroll -4px -49px;
}
.contact-web {
    background: rgba(0, 0, 0, 0) url("images/addr.png") no-repeat scroll -4px -94px;
}
.sidebar-block a {
    color: #fff;
}

.shop-box {
    float: left;


    margin-left: 0;
    margin-top: 0;
    padding: 0 10px 20px;
    width: 100%;
}
#shoppage-right {
    float: left;
    margin: 0;
    padding: 5px 0;
    width: 100%;
}
#shopCategories {


    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border-bottom: 1px solid #888;
    margin: 0 0 5px;
    padding: 0;
}

#shopCategories ul li::before {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    content: "";
    margin: 0;
    padding: 0 0 0 5px;

}

#shopCategories ul li {



    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    margin: 0;
    padding: 0 0 0 5px;
}
#shopJsCart {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;

    margin: 0;
}

#shopJsCart li::before {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border-bottom: 1px solid #dddddd;
    content: "";
    margin: 0 0 5px;
    padding: 0 0 5px 5px;



}

#shopJsCart li {

    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border-bottom: 1px solid #dddddd;
    margin: 0 0 5px;
    padding: 0 0 5px 5px;



}

#shopJsCart li.empty, #shopJsCart li.loading, #shopJsCart li.not-loaded {



    border: 0 none;
    margin: 0;


    padding: 0 0 0 5px;
}

#shopJsCart li.total {

    border: 0 none;
    margin: 0;

    padding: 0 0 15px 5px;
}
#shopJsCart li.link {

    border: 0 none;
    margin: 0;

    padding: 0 0 2px;
}
#shopJsCart li.link a {

    background-position: left top;
    background-repeat: no-repeat;
    padding: 1px 0 0;
}

#shopJsCart li.link.cart a {
    background-image: url("images/cart.png");
}
#shopJsCart li.link.destroy a {
    background-image: url("images/destroy.png");
}
#shop-currencies a {

    background: rgba(0, 0, 0, 0) url("images/divider.gif") no-repeat scroll right 3px;
    margin: 0 10px 0 0;

    padding: 0 10px 0 0;
}
#shop-currencies a.active {
    font-weight: bold;
}
#shop-currencies a.last {

    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin: 0;

    padding: 0;
}
#shop-product-added-info-wrapper {

    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    float: left;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;


    width: 100%;


    z-index: 1000;
}
#shop-product-added-info-box {






    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #dddddd;
    color: #505050;
    float: left;
    font-size: 16px;
    font-weight: bold;
    left: 35%;
    padding: 20px 0;
    position: fixed;
    text-align: center;


    top: 40%;
    width: 30%;
}

#page {




    background: rgba(238, 238, 238, 0.76) none repeat scroll 0 0;
    box-sizing: border-box;



    float: left;
    margin-right: 14px;
    margin-top: 60px;
    min-height: 300px;
    padding: 15px;
    position: relative;
}
#page.full-width {
    margin: 0;
}
#page ul ul {

    margin-left: 0;
    padding: 5px 0 0;
}
#page ol ol {
    padding: 5px 0 0;
}
#page-left {
    float: left;
    width: 100%;
}
#page-right {
    background: rgba(255, 255, 255, 0.95) none repeat scroll 0 0;
    float: left;
    margin: 60px 0 5px;
    width: 100%;


}
#page-right h3 {
    background: #0a85c8 none repeat scroll 0 0;
    color: #ffffff;
    float: left;




    font-family: "dinregular",Arial;
    font-size: 15px;
    font-weight: bold;


    margin: 0 0 5px;
    padding: 5px 10px;
    width: 100%;
}
#page-header {
    float: left;

    height: 175px;
    padding: 0 0 20px;
    width: 886px;
}







#social-media div {

    float: left !important;
    margin-right: 10px;
}
#social-media .fb-like {
    padding: 2px 0 0;
}
#footer {


    background: rgba(238, 238, 238, 0.95) none repeat scroll 0 0;

    bottom: 0;
    float: left;
    padding-bottom: 7px;
    position: absolute;
    right: 0;
    width: 100%;
}
#footer .inner > div {
    font-family: "dinregular";
    padding-top: 8px;
}
#footer-top {
    padding: 13px 0 19px;
}
#footer-top .horizontal-list.no-bg li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: left;

    margin: 0 5px 0 0;

    padding: 0 5px 0 0;
}
#footer-bottom .footer-left {
    float: left;
    margin-right: 86px;
    padding-top: 12px;
}
.horizontal-list.no-bg {
    float: left;

    margin: 0;
    min-width: 270px;
    padding: 0;
}
.footer-right {
    float: left;
}
#qr-code {
    border: 1px solid #cccccc;
    float: right;

    height: 90px;
    margin: 0 0 0 20px;

    width: 90px;
}
#back-top {
    background: #dddddd url("images/up-arrow.png") no-repeat scroll center center;
    bottom: 40px;
    cursor: pointer;
    display: none;
    float: left;
    height: 50px;
    position: fixed;
    right: 40px;

    transition: all 0.21s ease 0s;
    width: 50px;








}
#back-top:hover {
    background-color: #0a85c8;
}
#login form {

    float: left;
    width: 100%;
}
#login p label {


    display: none;
    margin-left: 0;
    width: 150px;
}
#login p {
    padding-left: 0;
}
#login #sociallogin {

    float: left;
    margin-left: 17.1%;
    width: 82.9%;
}
#access #sociallogin {

    float: left;
    margin-top: 0;
    width: 100%;
}
span.connected, span.disconnected {

    display: inline-block;
    height: 13px;
    margin-top: 4px;
    width: 13px;

}
span.connected {
    background: rgba(0, 0, 0, 0) url("../../cadmin/images/icons/led_green.gif") repeat scroll 0 0;
}
span.disconnected {
    background: rgba(0, 0, 0, 0) url("../../cadmin/images/icons/led_red.gif") repeat scroll 0 0;
}

.nav-right li {

    color: #ffffff;
    float: left;
    list-style: outside none none;
    padding-right: 1px;
}
.nav-right li.modal-nav a {
    padding-right: 21px;
}
.nav-right li.modal-nav {
    padding-right: 0;
}
.nav-right li a {
    color: #ffffff;
    outline: 0 none;
}
.nav-right {
    float: right;

    font-size: 15px;
    margin-right: 15px;
    padding: 8px 0;
}
.nav-right li:nth-of-type(1), .nav-right li:nth-of-type(2) {
    padding-top: 5px;
}
.nav-right li:nth-of-type(4) {
    padding-top: 5px;
    text-transform: uppercase;
}
.footer-left a {
    color: #888888;
}
.social-foot ul.horizontal-list li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.footer-right ul.horizontal-list li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    padding-right: 5px;
}
.social-foot {
    float: right;
    margin-top: 3px;
}
.footer-right .horizontal-list {

    float: left;
    padding-top: 12px;
}
.navigation li a:hover {

    border-bottom: 4px solid rgba(205, 0, 72, 0.9);
    color: rgba(205, 0, 72, 1);
}
.navigation li a.starter_active {

    color: rgba(205, 0, 72, 1);
}
#home-block a:hover {
    color: rgba(205, 0, 72, 1);
}
#home-block a {
    color: rgba(205, 0, 72, 1);
    display: inline;


    height: 34px;


    line-height: 1.42857;










    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
#home-block .more-link {

    background: rgba(0, 0, 0, 0) url("images/marker.gif") no-repeat scroll 2px 10px;
    bottom: 15px;


    float: left;

    left: 15px;
    margin-top: 10px;
    padding: 0 0 0 20px;
}
.home-block .more-list {

    color: #fff;
    float: left;
    font-size: 1.6em;
    margin-right: 15px;
    margin-top: -5px;
    padding: 4px 10px 10px;
}

.bannerImage {

    background-position: center 0;
    background-size: cover;
    float: left;
    height: 345px;



    margin-bottom: 9px;


    width: 100%;
}
.bannerImage img {
    float: left;



    height: auto;


    margin: 0;
    position: absolute;
    width: 100%;
}

.right > form {
    float: left;
    width: 100%;
}

.overview .row {
    float: left;
    margin: 0;
    width: 50%;

}
#contactFrame .row {
    margin: 0;
}
form .row {
    margin: 0;
}
body #workbenchWarning {

    background-color: #f2dede;
    border: 1px solid #ebccd1;
    border-radius: 4px;
    color: #a94442;


    height: 52px;
    margin-bottom: 20px;
    padding: 15px;
}

.mobile-nav .navigation {

    float: left;
    height: auto;

    margin-bottom: 15px;
    padding-bottom: 40px;
    width: 100%;
}
.mobile-nav .navigation li ul {

    border: 0 none;
    display: block;

    position: static;
}
.mobile-nav .navigation li ul li {
    background: transparent none repeat scroll 0 0;
    border-bottom: 0 none;
}
.mobile-nav .navigation li ul li a {

    float: left;
    padding-left: 25px;
    width: 100%;
    word-wrap: break-word;
}
.mobile-nav .navigation li {
    float: left;
    width: 100%;
}

.banner-slider.container-fluid {

}
#home-content {
    margin-top: 20px;
}
.item h1 {


    bottom: 127px;
    font-size: 50px;
    left: 50px;
    position: absolute;
}
.home-box.col-md-4 {



    float: left;
    height: auto;
    margin-right: 28px;
    min-height: 324px;
    width: 31.7%;
}
.home-box.last.col-md-4, .home-box.last.col-sm-4 {
    margin-right: 0;
}
#myModal {
    display: none;
}
.modal-nav button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;





    border: 0 none;
    color: #fff;
    font-family: "dinregular";
    font-size: 15px;

    height: auto;
    outline: 0 none;
    padding: 0 21px 0 0;
}
.modal-nav button:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #0a85c8;
}

.modal-body .left {
    border-right: 1px solid #cecece;
    float: left;

    margin-right: 0;

    padding: 0 30px 0 15px;





    width: 50%;
}
.modal-body .right {
    float: left;

    margin-left: 18px;





    padding: 0 15px 0 10px;
    width: 48%;
}
.modal-body h2 {
    margin-bottom: 5px;
}
.right .remember_me {
    height: 20px;
    line-height: 16px;
    margin: 10px 2px 0;
    width: auto;
}
.right input {
    margin-bottom: 10px;
}
.btn-twitter {
    background-color: #55acee;
    border-color: rgba(0, 0, 0, 0.2);
    color: #fff;


}
.btn-twitter:hover {
    background-color: #2cc5ff;
}
.btn-facebook {
    background-color: #4568b2;
    border-color: rgba(0, 0, 0, 0.2);
    color: #fff;


}
.btn-facebook:hover {
    background: #5475bd none repeat scroll 0 0;
}
.btn-google-plus {
    background-color: #dd4b39;
    border-color: rgba(0, 0, 0, 0.2);
    color: #fff;


}
.btn-google-plus:hover {
    background-color: #e15f4f;
}
.btn-social {

    overflow: hidden;
    padding-left: 44px;
    position: relative;
    text-align: left;


    text-overflow: ellipsis;
    white-space: nowrap;
}
.fa {

    color: #fff;
    float: left;
    font-size: 1.6em;
    margin-right: 15px;
    margin-top: -5px;
    padding: 4px 10px 10px;
}
.fa .fa-list {

    color: #fff;
    float: left;
    font-size: 1.6em;
    margin-right: 15px;
    margin-top: -5px;
    padding: 4px 10px 10px;
}
.fa-phone {

    color: #666464;
    float: left;
    font-size: 18px;
    margin-right: 5px;
    margin-top: 0;
    padding: 5px 10px 0 0;
}
.fa-envelope-o {

    color: #666464;
    float: left;
    font-size: 18px;
    margin-right: 5px;
    margin-top: 0;
    padding: 4px 10px 0 0;
}
.fa-envelope {

    color: #666464;
    float: left;
    font-size: 18px;
    margin-right: 5px;
    margin-top: 0;
    padding: 4px 10px 0 0;
}
.fa-fax {

    color: #666464;
    float: left;
    font-size: 18px;
    margin-right: 5px;
    margin-top: 0;
    padding: 4px 6px 0 0;
}
.fa-mobile {

    color: #666464;
    float: left;
    font-size: 32px;
    margin-right: 5px;
    margin-top: 0;
    padding: 4px 10px 0 0;
}
.modal-body .left a.btn-twitter {
    margin-bottom: 0;
}
.modal-body .left a {




    border-radius: 4px;

    color: #fff;
    float: left;
    height: 33px;
    margin-bottom: 10px;
    padding-left: 0;
    padding-top: 6px;
    text-decoration: none;
    width: 100%;
}
.left .fa {
    padding-right: 10px;
}
#access #sociallogin a {




    border-radius: 4px;
    color: #fff;
    float: left;
    height: 33px;
    padding: 6px 0 0;
    text-decoration: none;
    width: 100%;
}
.fa.fa-facebook-square {
    border-right: 1px solid #2f4679;
}
.fa.fa-google-plus {
    border-right: 1px solid #b03b2d;
}
.fa.fa-twitter {
    border-right: 1px solid #4389bd;
}
#sociallogin a.btn-twitter {
    margin-bottom: 0;
}
#sociallogin a {



    border-radius: 3px;
    color: #fff;
    height: 33px;
    max-width: 100%;
    padding-left: 0;
    padding-top: 6px;




    text-decoration: none;
    transition: all 0.15s ease-out 0s;

    white-space: nowrap;


    width: 100%;
}
.jsc-sidebar {
    height: 100%;
    position: fixed;

    right: 0;
    top: 52px;
    width: 220px;

}
.mobile-nav {

    background: #000 none repeat scroll 0 0;
    display: none;
    float: left;
    height: auto;
    overflow: hidden;
    padding-top: 50px;

    position: absolute;
    right: 0;

    transition: all 0.5s ease 0s;
    width: 100%;

    z-index: 1;







}
.mobile-nav .navigation li a {

    border-bottom: 1px solid #fff;
    color: #fff;
    height: auto;
    background: rgba(0, 0, 0, 1);
}
#lang-bar a {

    color: #fff;

    font-family: "dinregular";
    font-size: 15px;
    margin-right: 10px;

    padding: 5px;
}
#lang-bar li a:hover {
    background: #eeeeee none repeat scroll 0 0;
    color: #000;

}
#lang-bar li {
    float: left;
}
#lang-bar {
    border-bottom: 1px solid #fff;
    float: left;
    margin-left: 0;
    padding-left: 15px;
    margin-top: 30px;
    width: 100%;
}
section, footer, .wrapper {





    position: relative;
    transition: all 0.5s ease 0s;
    z-index: 9;
}
.news-submit {
    float: left;

    margin-top: 6px;
    width: 100%;
}
#feedbutton {
    margin-top: 16px;
}
#sociallogin {
    float: left;
    width: 100%;
}
.header {





    position: fixed;
    transition: all 0.5s ease 0s;
    z-index: 99;
}
#media {
    float: left;
    margin: 0 0 20px;
    width: 100%;

}
.head {
    background: #0a85c8 none repeat scroll 0 0;
    color: #fff;
    float: left;

    padding: 7px 0 6px;
    width: 100%;


}
.head .eachrow:first-child {

    padding-left: 10px;
    width: 3.5%;
}
.head .eachrow:nth-child(2) {

    padding-left: 10px;
    width: 50%;
}
.head .eachrow:nth-child(3) {

    padding-left: 10px;
    width: 20%;
}
.eachrow {
    float: left;
    width: 13%;
}
row2 .eachrow:first-child, .homerow2 .eachrow:first-child {
    float: left;
    min-height: 26px;
    padding-left: 9px;
    width: 32px;
}
.row2 .eachrow, .homerow2 .eachrow {

    padding-left: 7px;
    width: 96%;
}
.listrow .eachrow:first-child {

    padding-left: 10px;
    width: 32px;
}
.listrow .eachrow:nth-child(2) {

    padding-left: 8px;
    width: 32px;
}
.listrow .eachrow:nth-child(3) {

    padding-left: 10px;
    width: 47.5%;
}
.listrow .eachrow:nth-child(4) {

    text-align: right;
    width: 11%;
}
.listrow .eachrow:nth-child(5) {
    text-align: right;
    width: 12.6%;
    word-wrap: break-word;
}
.listrow .eachrow:last-child {


    padding-right: 10px;
    text-align: right;
    width: 21.2%;
}
.row2 {


    padding: 6px 0;
    width: 100%;

}
.row3 {



    padding: 6px 0;
}
.listrow {
    background: #fff none repeat scroll 0 0;
    float: left;

    padding: 7px 0 6px;
    width: 100%;

}
.row2 .eachrow:first-child, .homerow2 .eachrow:first-child {
    float: left;
    min-height: 26px;
    padding-left: 9px;
    width: 32px;
}
.head a {
    color: #fff;
    font-weight: 700;
}
#sidebar.col-md-3 {
    float: left;

    padding: 0;
    width: 22.5%;
}
#page.col-md-9 {

    margin-right: 14px;
    width: 76.3%;
}
.modal-body .left h2 {
    padding-bottom: 30px;
}
p#loginerror {
    color: #ff0000;

    margin-bottom: 0;
    padding: 0;
}
.row2 .shoprow:last-child::before {
    display: none;
}
#subnavigation li li ul {
    border-bottom: 1px solid #cecece;

    float: left;
    width: 100%;
}
.login-content {
    float: left;
    width: 100%;
}
.login-bottom {
    background: #f7f8fa none repeat scroll 0 0;
    float: left;


    margin-top: 14px;
    min-height: 73px;
    padding-bottom: 16px;
    padding-left: 54.7%;
    padding-top: 15px;


    width: 100%;
}
.regdivider span {
    background: #fff none repeat scroll 0 0;

    color: #b9c1c7;
    float: left;

    font-weight: bold;
    left: -8px;
    padding: 6px 0;


    position: relative;
    top: 36%;
}
.regdivider {
    background: #cecece none repeat scroll 0 0;
    float: left;


    height: 126px;
    margin: 0 34px;
    width: 1px;
}
.modal-foot {
    background: #f7f8fa none repeat scroll 0 0;
    float: left;


    margin-top: 14px;
    min-height: 73px;
    padding-bottom: 16px;
    padding-left: 53.5%;
    padding-top: 15px;


    position: relative;
    width: 100%;
}
.modal-foot button {
    float: right;
    position: absolute;

    right: 15px;
    top: 21px;
}
.modal-body h1 {

    margin-bottom: 9px;
    padding-left: 15px;
}
#login p.login-error-msg {

    float: left;
    margin-top: -25px;
}
#profilemain {
    margin: 0;
    padding: 0;
}
.profile.networks td a {
    border-radius: 4px;
    color: #fff;
    display: block;
    float: left;

    height: 33px;
    margin-bottom: 0;
    margin-right: 10px;

    padding-left: 0;


    padding-top: 5px;
    text-decoration: none;
    width: 100%;
}
.profile.networks td a:hover {
    text-decoration: none;
}
.mobile-login {



    background: rgba(0, 0, 0, 0) url("images/login.png") no-repeat scroll center center;


    border: 1px solid #fff;
    border-radius: 4px;




    float: left;


    height: 34px;
    margin-right: 20px;
    margin-top: 7px;
    width: 40px;
}
.mobile-reg {
    background: rgba(0, 0, 0, 0) url("images/user_register.png") no-repeat scroll center center;
    border: 1px solid #fff;
    border-radius: 4px;
    float: left;
    height: 34px;
    margin-right: 20px;
    margin-top: 7px;
    width: 40px;
}
.mobile-reg:hover {
    background: #888 url("images/user_register.png") no-repeat scroll center center;
}
.mobile-login:hover {
    background: #888 url("images/login.png") no-repeat scroll center center;
}
.navbar-toggle:hover {
    background: #888 none repeat scroll 0 0;
}
#lang-bar a.active {
    background: #eeeeee none repeat scroll 0 0;
    color: #000;
}
.mobile-nav .navigation li ul li a.active {
    color: rgba(205, 0, 72, 1);
    font-size:18px;
}
.last .fa.fa-rss {
    margin-right: 0;
}
.horizontal-list i {
    color: #888;

    font-size: 24px;

    margin-top: 3px;



    padding-bottom: 1px;
    padding-top: 4px;
    transition: all 0.2s ease 0.1s;
}
.horizontal-list i:hover {

    background: #cecece none repeat scroll 0 0;
    border-radius: 3px;
    color: #fff;
}
.horizontal-list.no-bg li {

    margin-right: 0;
    padding-right: 0;
}
.horizontal-list .fa.fa-twitter, .horizontal-list .fa.fa-google-plus {
    border: 0 none;
}
.horizontal-list .fa.fa-twitter:hover {
    background-color: #55acee;
}
.horizontal-list .fa.fa-facebook:hover {
    background-color: #4568b2;
}
.horizontal-list .fa.fa-google-plus:hover {
    background-color: #dd4b39;
}
.horizontal-list .fa.fa-rss:hover {
    background-color: #ec6621;
}
.horizontal-list .fa.fa-pinterest:hover {
    background-color: #cb2027;
}
.horizontal-list .fa.fa-linkedin:hover {
    background-color: #0177b5;
}
.horizontal-list .fa.fa-xing:hover {

    background-color: #005a5f;
}
.fa.fa-arrow-circle-up {
    border-right: 1px solid #4389bd;
}

.horizontal-list a.fa.fa-pinterest {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    box-shadow: none !important;
    color: #888 !important;
    font-size: 24px !important;
    height: auto !important;
    margin-top: 1px !important;


    padding: 4px 10px 1px !important;
    transition: all 0.2s ease 0.1s !important;


    width: auto !important;
}
.horizontal-list a.fa.fa-pinterest::before {
    font-family: "FontAwesome";
}
.horizontal-list a.fa.fa-pinterest:hover {
    background: #cb2027 none repeat scroll 0 0 !important;
    border-radius: 3px !important;
    color: #fff !important;
    text-decoration: none !important;
}

.scrollToTop {






    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    bottom: 320px;
    color: rgba(250, 71, 0, 0.8);



    display: none;
    font-weight: bold;
    height: 130px;
    opacity: 1;
    padding: 10px;
    position: fixed;
    right: -20px;



    text-align: center;
    text-decoration: none;
    width: 100px;
    z-index: 9999;
}

.scrollToTop:hover {
    text-decoration: none;
}

a.scrollToTop i {

    color: rgba(205, 0, 72, 1);
    font-size: 40px;
}

i.fa.fa-arrow-circle-up.non-border {
    border: medium none;
}
